 Rem File: Cmd158.bas
 Rem Sub: Teleport.Function
 Rem $Include: 'dndbbs.inc'
 On Error Goto Main.Error
 If Chained<>-2 Then
    Color 15,0
    Print "DNDBBS Command 158 -- Teleport.Function."
    Color 7,0
    End
 Endif
 ' returns -1 if invalid/missing teleport target
 Call Teleport.Function(VarQ2)
Main.Resume:
 Chain DND.Path+"DNDBBS.EXE"
 End
Main.Error:
 Resume Main.Resume
